@font-face {
    font-family: 'museo_slab500';
    src: url('museo_slab_500-webfont.eot');
    src: url('museo_slab_500-webfont.eot?#iefix') format('embedded-opentype'),
         url('museo_slab_500-webfont.woff') format('woff'),
         url('museo_slab_500-webfont.ttf') format('truetype'),
         url('museo_slab_500-webfont.svg#museo_slab500') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'pt_sansbold';
    src: url('pts75f-webfont.eot');
    src: url('pts75f-webfont.eot?#iefix') format('embedded-opentype'),
         url('pts75f-webfont.woff') format('woff'),
         url('pts75f-webfont.ttf') format('truetype'),
         url('pts75f-webfont.svg#pt_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;

}


body { font-family:'museo_slab500', helvetica; background:#000; background-size:100% }

a { color:#e48313;  text-decoration:none }
a:hover { color:#e48313;  text-decoration:underline }

h1,h2,h3 { color:#E48313 }
h1 { font-size:22px }

#page { background:url(/images/website/header_bg.png) repeat-x 0 0; position:relative; z-index:2 }
#page-background { width:100%; position:fixed; left:0; top:0; z-index:1 }
#page-background img { width:100%; min-height:900px }
#wrapper { width:1002px; margin:0 auto }

#site-header { height:192px; position:relative; margin-bottom:20px; z-index:2 }

.featured-page { font-size:12px }
.internal-page { font-size:14px }
#body-container { margin-bottom:20px }
.internal-page #mainbody { min-height:500px; padding:10px; background:#FFF }
.middle-row { margin-bottom:20px }

.header-logo { margin:0; position:absolute; left:-47px; top:16px; margin:0 }
.header-logo a { width:237px; height:142px; display:block; text-indent:-9999px; background:url(/images/website/master_sprite20141119.png) no-repeat -834px -138px }

.header-text { margin:0; position:absolute; left:178px; top:14px; margin:0 }

.header-text a { width:845px; height:130px; display:block; text-indent:-9999px; background:url(/images/website/header.png) no-repeat 0 0 }




#site-footer { padding:20px 0; background:#000 }
.footer-logos ul { list-style:none; padding:0; margin:0; text-align:center }
.footer-logos ul li { display:inline-block; vertical-align:top }
.ie7 .footer-logos ul li { display:inline; zoom:1 }

.footer-address { width:860px; margin:0 auto 20px; font-size:17px; font-family:helvetica; line-height:44px; color:#FFF; text-align:center }
.footer-address p { float:left; margin:0 }
.footer-address .social-buttons { float:right }

#top-row { position:relative; z-index:1; margin-bottom:20px }

/* NAVIGATION */

#global-nav { width:100%; position:absolute; left:0; top:157px }
#global-nav .nav { float:left; padding:0 15px; background:url(/images/website/global_nav_sep.png) no-repeat 0 0 }
#global-nav .nav:first-child { background:none }
#global-nav .nav .nav-link { text-decoration:none; font-family:'pt_sansbold', helvetica; font-size:19px; color:#FFF; display:block; line-height:35px }
#global-nav .nav:hover .nav-link { background:url(/images/website/arrow_bg.png) no-repeat 50% 100% }

#global-nav .nav > .submenu { width:962px; height:0; padding:20px; overflow:hidden; background:url(/images/website/dropdown_bg.png) repeat-x 0 0; visibility:hidden; position:absolute; left:0; top:35px; -moz-transition:all 0.5s ease 0s; -o-transition:all 0.5s ease 0s; -webkit-transition:all 0.5s ease 0s; transition:all 0.5s ease 0s }
#global-nav .nav:hover > .submenu { height:267px; visibility:visible }

#global-nav .submenu ul,
#global-nav .submenu .has-submenu { min-width:200px; float:left }

#global-nav .submenu a { display:block; color:#FFF; font-size:16px; color:#e48313; line-height:24px; padding:0 10px; text-decoration:none }
#global-nav .submenu a:hover {color:#FFF}
#global-nav .has-submenu > a {  margin-bottom:10px; font-size:20px; color:#FFF }
#global-nav #back-to-top { display:none }
#global-nav .nav1 .dropdown-logo { display:none }

.secondary-nav { width:980px; height:55px; padding:10px; margin-bottom:20px; background:url(/images/website/section_headers_bg.png) repeat-x 0 0; border:1px solid #000 }
.secondary-nav ul { list-style:none; padding:0; margin:0; font-size:14px; font-family:helvetica }
.secondary-nav li { float:left; padding:0 3px; color:#585858 }
.secondary-nav .title { font-size:35px; color:#e48313; line-height:40px; margin-bottom:0; text-transform:uppercase;font-weight:bold}
.secondary-nav a { color:#FFF }

/* TABS */

#main-tabs { width:1002px }
#main-tabs .tabs { background:url(/images/website/secondary_sprite20140210.png) no-repeat 0 -254px }
#main-tabs .tab a { height:50px; display:block; text-indent:-9999px; background:url(/images/website/secondary_sprite20140210.png) no-repeat -9999px -9999px }

#main-tabs .tab1 a { width:178px; background-position:0 -254px }
#main-tabs .tab2 a { width:146px; background-position:-178px -254px }
#main-tabs .tab3 a { width: 260px; background-position: -324px -254px; }

#main-tabs .tab1 a.active { background-position:0 -304px }
#main-tabs .tab2 a.active { background-position:-178px -304px }
#main-tabs .tab3 a.active { background-position:-324px -304px }

#main-tabs .pane { background:#000 }
#main-tabs .pane .overflow { height:400px; padding:0 20px 20px }

#lcol-tabs { width:734px; position:relative }
#lcol-tabs .tabs { background:url(/images/website/secondary_sprite20140210.png) no-repeat 0 -153px }

#lcol-tabs .tab a { height:50px; display:block; text-indent:-9999px; background:url(/images/website/secondary_sprite20140210.png) no-repeat -9999px -9999px }
#lcol-tabs .tab1 a { width:156px; background-position:0 -153px }
#lcol-tabs .tab2 a { width:247px; background-position:-156px -153px }
#lcol-tabs .tab3 a { width:247px; background-position:-403px -153px }

#lcol-tabs .tab1 a.active { background-position:0 -203px }
#lcol-tabs .tab2 a.active { background-position:-156px -203px }
#lcol-tabs .tab3 a.active { background-position:-403px -203px }

#lcol-tabs .pane { border:1px solid #000; border-top:none; padding:0 20px 20px; background: #000}
#lcol-tabs .pane .overflow { height:230px; overflow:auto }
#lcol-tabs .pane1 .overflow { overflow:hidden }

/* CAROUSEL */

.j-carousel { width:100%; position:relative }
.j-carousel .seats { width:982px; height:400px; position:relative; z-index:1 }
.j-carousel .seat { width:982px; height:400px; position:absolute; left:0; top:0; display:none }
.j-carousel .media-box { float:left }
.j-carousel .story-box { width:332px; font-size:14px; color:#FFF; font-family:helvetica; padding:25px; float:right }
.j-carousel .story-box .title { font-family:'museo_slab500', helvetica; display:block; color:#FFF; font-size:22px; margin-bottom:10px }
.j-carousel .story-box .date { display:block; font-size:17px; font-weight:bold; color:#e48313 }
.j-carousel .story-box .readmore { color:#e48313; font-weight:bold }

.j-carousel .controls { width:42px; position:absolute; right:-35px; top:34px; z-index:2; top:0; }
.j-carousel .control { width:42px; height:48px; cursor:pointer; margin-bottom:10px; margin-bottom:5px; cursor:pointer; text-indent:-9999px; background:url(/images/website/master_sprite20141119.png) no-repeat -9999px -9999px }

.j-carousel .control1 { background-position: -778px -136px }
.j-carousel .control2 { background-position: -778px -186px }
.j-carousel .control3 { background-position: -778px -236px }
.j-carousel .control4 { background-position: -778px -286px }
.j-carousel .control5 { background-position: -778px -336px }
.j-carousel .control6 { background-position: -778px -387px; }

.j-carousel .control1.active { background-position: -735px -136px }
.j-carousel .control2.active { background-position: -735px -186px }
.j-carousel .control3.active { background-position: -735px -236px }
.j-carousel .control4.active { background-position: -735px -286px }
.j-carousel .control5.active { background-position: -735px -336px }
.j-carousel .control6.active { background-position: -735px -387px; }

.recreation-hdr { width:489px; height:50px; display:block; margin:0; text-indent:-9999px; background:url(/images/website/secondary_sprite20140210.png) no-repeat 0 0 }
.phy-edu-hdr { width:489px; height:50px; display:block; margin:0; text-indent:-9999px; background:url(/images/website/secondary_sprite20140210.png) no-repeat 0 -51px }
.feature-article { width:447px; height:209px; padding:0 20px 20px; font-family:'museo_slab500', helvetica; background: #000; border:1px solid #000; border-top:none }
.feature-article .row { border:3px solid #000; position:relative }
.feature-article .image img { width:447px; height:204px }
.feature-article .title { width:431px; font-size:18px; color:#FFF; text-align:center; position:absolute; left:0; bottom:0; padding:5px; background:url(/images/website/title_bg_overlay.png) repeat-x 0 0 }

.more-news .row { padding:10px; color:#FFF; background:#59564B; margin-bottom:10px }
.more-news .title { display:block; color:#e48313; font-size:13px; font-weight:bold }


/* CALENDAR */

#calendar{ width:100%; min-height:230px; font-size:14px; overflow:hidden; background:url(/images/website/calendar_bg.png) no-repeat 0 50% #181714 }
#calendar #calendar-view { width:384px; padding:5px 0; float:left  }
#calendar td a,
#calendar td{ line-height:26px; height:26px; font-size:18px; color:#dcd4b8; border:none; background:none }
#calendar .calendar-header td{ background:none }
#calendar .calendar-month td {  font-size:22px; line-height:35px; height:35px; background:none }
#calendar .calendar-month a { width:15px; height:27px; display:block; margin-top:4px; text-indent:-9999px; background:url(/images/website/master_sprite20141119.png) no-repeat -9999px -9999px }
#calendar .calendar-month-right a { float:left; background-position: -638px -237px }
#calendar .calendar-month-left a { float:right; background-position:-623px -237px }
#calendar #calendar-now span{ color:#e48313 }
#calendar .calendar-event a { background:none; color:#e48313 }
#calendar .no-calendar-event a { color:#dcd4b8; background:none }
#calendar .inactive{ color:#606060; background:none }
#calendar .today a{ color:#fff; background:#000; border-radius:5px }
#calendar .current a,#calendar .calendar-event a:hover{ background:none; color:#FFF }
#calendar .event-schedule{ width:288px; height:210px; color:#FFF; font-family:helvetica; font-size:13px; background:url(/images/website/master_sprite20141119.png) no-repeat -9999px -9999px; float:left; text-align:left;overflow:auto;padding:10px }
#calendar .event-schedule a{color:#e48313 }

.upcoming .boxscore { padding:10px; color:#FFF; margin-bottom:10px; background:#59564B }

.schedule-boxscore {width:664px;height:206px;padding: 10px; overflow:auto;font-size:12px;color:#010101}
.schedule-boxscore .date{width:5.7%;float:left;margin-right:0.3%}
.schedule-boxscore .date .month{text-align:center;display:block;padding:2px;margin-bottom:2px;background:#E48313 ;color:#fff;line-height:18px}
.schedule-boxscore .date .day{text-align:center;display:block;padding:2px;background:#;color:#fff;font-size:20px;font-weight:700}
.schedule-boxscore .sport,
.schedule-boxscore .status{color:#E48313 }
.schedule-boxscore .boxevent{margin-bottom:10px}
.schedule-boxscore .info{background:#fff;padding:10px;display:block;color:#000;overflow:hidden;width:90.4%;min-height:34px;float:right;margin-bottom: 1px; line-height: 20px; font-size: 13px}
.schedule-boxscore .team{}
.schedule-boxscore a{color:#E48313 }
.schedule-boxscore .no-events{color:#010101;text-align:center;background:#d8d8d8;padding:10px;font-size:14px;-webkit-box-shadow:inset 0px 0px 20px 2px #000;box-shadow:inset 0px 0px 20px 2px #000;height:266px;line-height:286px}
.schedule-boxscore:hover .boxevent{opacity:0.9}
.schedule-boxscore:hover .boxevent:hover{opacity:1}

/* Announcement */

.announcement-hdr { width:266px; height:50px; margin:0; text-indent:-9999px; background:url(/images/website/secondary_sprite20140210.png) no-repeat 0 -102px }
.announcement-wrapper { width:224px; height:230px; overflow:auto; color:#FFF; padding:0 20px 20px; background: #000; border:1px solid #000; border-top:none }

/* SOCIAL BUTTONS */

#site-header .social-buttons {
  position: absolute;
  right: -26px;
  top: 10px;
  width: 132px;
}
.social-buttons ul { list-style:none; padding:0; margin:0 }
.social-buttons li { float:left }
.social-button a { width:44px; height:44px; display:block; text-indent:-9999px; background:url(/images/website/master_sprite20141119.png) no-repeat -9999px -9999px }

.social-button1 a { background-position: -623px -136px }
.social-button2 a { background-position: -669px -136px }
.social-button3 a { background-position: -290px -234px }

.social-button1 a:hover { background-position: -623px -182px }
.social-button2 a:hover { background-position: -669px -182px }
.social-button3 a:hover { background-position: -290px -280px }

/* CAROUSEL ICONS */

.carousel-icons { width:340px; height:77px; border:1px solid #000; z-index:3; background:url(/images/website/buttons_container_bg.png) repeat-x 0 0; position:absolute; right:20px; bottom:20px }
.carousel-icons ul { height:57px; list-style:none; padding:10px 8px; margin:0; position:relative }
.carousel-icons li { float:left; margin-right:1px }
.carousel-icons .carousel-icon5 { margin:0 }

.carousel-icon a { width:64px; height:38px; display:block; text-indent:-9999px; background:url(/images/website/master_sprite20141119.png) no-repeat -9999px -9999px }
.carousel-icon1 a { background-position:-290px -136px }
.carousel-icon2 a { background-position:-355px -136px }
.carousel-icon3 a { background-position:-420px -136px }
.carousel-icon4 a { background-position:-486px -136px }
.carousel-icon5 a { background-position:-551px -136px }

.carousel-icon1:hover a { background-position:-290px -183px }
.carousel-icon2:hover a { background-position:-355px -183px }
.carousel-icon3:hover a { background-position:-420px -183px }
.carousel-icon4:hover a { background-position:-486px -183px }
.carousel-icon5:hover a { background-position:-551px -183px }

.carousel-icon .label { width:100%; height:28px; line-height:28px; margin:0; text-align:center; display:none; font-size:16px; color:#FFF; position:absolute; left:0; bottom:0 }
.carousel-icon:hover .label { display:block }


/* SCHEDULE */

.schedule-wrapper table { width:100%; border-collapse:collapse }
.schedule-wrapper  td { padding:5px }
.schedule-wrapper .schedule-data { max-width:500px }
.schedule-wrapper .schedule-header td { font-weight:700; color:#FFF; background-color:#E48313 }
.schedule-wrapper .schedule-row1 td {  background:#d1d1d1; color:#000}
.schedule-wrapper .schedule-month { color:#FFF; background:#000 }

/* SITE SPECIFIC SCHEDULE STYLES */
#mainbody .schedule-list th { background:#E48313 ; color:#FFF } 

/* ROSTERS */

.roster table { width:100%; border-collapse:collapse; color:#000 }
.roster-header td { color:#FFF; background-color:#E48313; padding:2px; line-height:22px }
.roster-header td a { color:#FFF }
.roster-row0 td { background-color:#D1D1D1; padding:2px}
.roster-row1 td { padding:2px }
.roster-row td { background-color:#E8E8E8; padding:2px; color:#000 }

/* BIOS */

.internal-page .bio-wrap .head { background:#E48313; color:#FFF }
.internal-page .bio-wrap .head a { color:#fff}

/* STATS */

.internal-page .stats-wrapper{ color:#000;background:#FFF }
.internal-page .stats-wrapper th{ background:#E48313; color:#FFF }
.internal-page .stats-wrapper th a { color:#fff; text-decoration:underline }
.internal-page .stats-wrapper a:hover { color:#000 }

#main-tabs .overflow .rich-v2 {
  color: #FFFFFF;
  height: 301px;
  overflow: auto;
}

#youtube-wrapper { background-color: #1b1b1b; }

#youtube-wrapper .player {
    background: url("/images/setup/ajax-loader.gif") no-repeat scroll 50% 50% rgba(0, 0, 0, 0);
    float: left;
    height: 425px;
    width: 640px;
}

#main-tabs #youtube-wrapper .player,
#main-tabs #youtube-wrapper .player #youtube-player-holder_wrapper {
  height: 400px !important;
  width: 620px !important;
}

#main-tabs #youtube-wrapper .playlist .overflow {
  height: 322px;
  padding: 0;
}

#youtube-wrapper .playlist {
    background: none repeat scroll 0 0 #2b2b2b;
}

#youtube-wrapper .playlist .overflow {
    height: 425px;
    overflow: hidden;
    position: relative;
}
#youtube-wrapper .playlist .overflow:hover {
    overflow: auto;
}
#youtube-wrapper .playlist ul {
    list-style: none outside none;
    margin: 0;
}
#youtube-wrapper .playlist li {
    border-bottom: 1px solid #1d1d1d;
    border-top: 1px solid #393939;
    color: #666;
    cursor: pointer;
    font-family: arial;
    padding: 10px 0 10px 20px;
}
#youtube-wrapper .playlist li:hover {
    background: none repeat scroll 0 0 #353535;
    transition: background 0.5s ease 0s;
}
#youtube-wrapper .playlist a {
    color: #ccc;
    display: block;
    font-size: 13px;
    font-weight: bold;
    line-height: 20px;
    text-decoration: none;
}
#youtube-wrapper .playlist .index {
    float: left;
    left: -5px;
    margin-right: 10px;
    position: relative;
    text-align: center;
    top: 18px;
    width: 10px;
}
#youtube-wrapper .playlist li.active, #youtube-wrapper .playlist li.active:hover {
    background: none repeat scroll 0 0 #4f4f4f;
    color: #fff;
    transition: background 0.5s ease 0s;
}
#youtube-wrapper .playlist li.active a {
    color: #fff;
}
#youtube-wrapper .playlist li.active .index {
    background: url("/images/setup/play_button.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    text-indent: -9999px;
}
#youtube-wrapper .playlist img {
    float: left;
    margin-right: 10px;
    width: 64px;
}
